Very strange. Try adding "-mca grpcomm_base_verbose 5 -mca orte_nidmap_verbose 10" to your cmd line with the trunk version and let's see what may be happening

Any chance of library confusion here?

On Jan 9, 2014, at 9:57 PM, Paul Hargrove <phhargrove@lbl.gov> wrote:

The problem is seen with both the trunk and the 1.7.4rc tarball.

-Paul


On Thu, Jan 9, 2014 at 9:23 PM, Paul Hargrove <phhargrove@lbl.gov> wrote:

On Thu, Jan 9, 2014 at 8:56 PM, Paul Hargrove <phhargrove@lbl.gov> wrote:
I'll try a gcc-based build on one of the systems ASAP.

Sorry, Ralph:  the failure remains when built w/ gcc.
Let me know what to try next and I'll give it a shot.

-Paul


--
Paul H. Hargrove                          PHHargrove@lbl.gov
Future Technologies Group
Computer and Data Sciences Department     Tel: +1-510-495-2352
Lawrence Berkeley National Laboratory     Fax: +1-510-486-6900



--
Paul H. Hargrove                          PHHargrove@lbl.gov
Future Technologies Group
Computer and Data Sciences Department     Tel: +1-510-495-2352
Lawrence Berkeley National Laboratory     Fax: +1-510-486-6900
_______________________________________________
devel mailing list
devel@open-mpi.org
http://www.open-mpi.org/mailman/listinfo.cgi/devel